Skip to content
Precept
Main Navigation
Guide
Reference
Appearance
Menu
Return to top
Delete a module
DELETE
/v1/modules/{vendor}/{name}
Parameters
Path Parameters
vendor
*
Type
string
Required
name
*
Type
string
Required
Request Body
application/json
Schema
JSON
JSON
{
}
Responses
200
OK
Content-Type
application/json
Schema
JSON
JSON
{
"status"
:
"deleted"
,
"vendor"
:
"string"
,
"name"
:
"string"
}
DELETE
/v1/modules/{vendor}/{name}
Playground
Variables
Key
Value
vendor
*
name
*
Body
Try it out
Samples